body {
    font-family: 'Lato', sans-serif;
}
main p, main ul li {
    color: rgb(73, 75, 81);
}
.services h2 {
    font-size: 1.6em;
}
.hero, .rodape {
    background-color: #212478;
}
.hero {
    background-image: url('bg.jpg');
    background-size: cover;
    height: 100vh;
}
.logo-main {
    max-width: 180px;
    padding-top: 1em;
    float: left;
    display: block;
}

.navbar-toggler {
    float: right;
    margin-top: 1em;
}
.logo-hero {
    max-width: 600px;
    margin: 25vh auto 0 auto;
    display: block;
}
.menu-desk {
    float: right;
    margin-top: 2em;
}
#navbar-main {
    padding-top: 1em;
}
.navbar-main {
    clear: both;
}

.sub-hero {
    background-color: #061154;
}
.sub-hero h2 {
    font-size: 1.3em;
    margin-bottom: 1.5em;
    margin-top: 0em;
}
.sub-hero h2:not(:first-child) {
    margin-top: 2em;
}
.i-image {
    background-size: cover;
    background-color: #061154;
}
.i-image img {
    margin-top: 12px
}
.i-agro {
}
.t {
    margin:  12px auto 1em auto;
    max-width: 80px;
    display: block;
}
.py-t {
    padding-top: 7em;
    padding-bottom: 7em;
}
h1 {
    font-weight: bold;
    margin-top: 3em;    
}
.ben-box {
    text-align: center;
    margin-bottom: 4em;
}
h2 {
    font-weight: bold;
    font-size: 1.3em;
    margin-top: 2em;
    margin-bottom: 1em;
}
hr {
    opacity: 1;
    border: 2px solid rgb(65, 117, 252);
    width: 100px;
    margin: 1em auto 3em auto;
}
.f-box {
    margin-top: 7em;
    margin-bottom: 7em;
}

.icon {
    padding: 2em 0.5em 2em 0.5em;
    margin-top: 12px;
    background-size: cover;
}
.icon img {
    max-width: 100px;
    margin: auto;
    display: block;
}
.icon h2 {
    color: white;
    margin: 0.5em 0 0 0;
    text-align: center;
    text-transform: uppercase;
    font-size: 2.7em;
    text-shadow: 0px 0px 10px black;
}
.i-credito {
    background-image: url('i-credito.jpg');
}
.i-cambio {
    background-image: url('i-cambio.jpg');
}
.i-agro {
    background-image: url('i-agro.jpg');
}
.i-corp {
    background-image: url('i-corp.jpg');
}

.nav-item {
    margin-left: 1em;
}

.collapse {
    padding: 0;
}
.collapse
.nav-link {
    margin: 0;

}
form label {
    color: gray;
    margin-top: 1em;
}

.rodape {
    margin-top: 5em;
}
.rodape, .rodape a, .rodape p {
    color: white;
    text-decoration: none;
}
.footer-menu {
    padding: 0;
}
.footer-menu li {
    list-style-type: none;
}

.float_zap{
	position:fixed;
	width:60px;
	height:60px;
	bottom:40px;
	right:40px;
	background-color:#25d366;
	color:#FFF;
	border-radius:50px;
	text-align:center;
  font-size:30px;
	box-shadow: 2px 2px 3px #999;
  z-index:100;
}
.float_zap img {
    margin: 12px;
}